.blog-detail {
    width: 800px;
    max-width: 100%;
    margin: 0 auto;
    font-size: 1.6rem;
}

.blog-detail h2 {
  font-size: 2rem;
  font-weight: 600;
  padding: 20px 0;
}

.blog-detail ul {
  margin-left: 40px;
}
.blog-detail figure {
    width: 600px;
    max-width: 100%;
    margin: 10px auto;
}

.blog-detail figure figcaption {
    background: #ededed;
    font-size: 16px;
    padding: 10px;
    text-align: center;
}

.share-title {
    display: block;
    text-transform: uppercase;
    font-size: 18px;
}

.share-social {
    font-size: 16px;
    display: inline-block;
    padding: 10px;
    border-radius: 4px;
    color: #fff !important;
}

.facebook-color {
    background-color: #4b66b0;
}

.twitter-color {
    background-color: #449dee;
}

.pinterest-color {
    background-color: #b52223;
}

.telegram-color {
    background-color: #2c75b3;
}

@media (max-width: 451px) {
  
.share-social {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.share-social a {
    display: block;
    width: 49%;
    margin-bottom: 4px;
}

}
